# Filename: selection_property_selection_type.py
# Purpose: Get/Set for selection type.

from maptek import vulcan_gui

sel = vulcan_gui.selection('Select Object')

# set single selection type
sel.selection_type = 'BYOBJECT'

# get single selection type
state = sel.selection_type

print(state)